@charset "UTF-8";
/*
	Imports: 
	_commonbase.scss
	_nw_responsive_en.scss
	or
	_nw_responsive_LANG.scss

*/
/*
===== CONTENTS ===========================================

	[_commonbase.scss]
	1: basic elements
	2: general classes

	[_nw_responsive_LANG.scss]
	3: WRAPPER
	4: HEADER
	5: FOOTER
	6: MAINBOX
	7: COMMON

==========================================================
===== BREAK POINT ========================================

	body	size: 930px
	page	size: 890px
	tablet	size: 798px
	smart	size: 600px
	(iphone	size: 320px)

==========================================================
*/
/* =========================================================
	1: basic elements
========================================================= */
* {
	margin: 0;
	padding: 0;
	font-style: normal;
	font-size: 100%;
}

body {
	color: #333;
	background: #f6f6f6;
	font: 12px Roboto, "Droid Sans", "Helvetica Neue", Helvetica, Arial, Verdana, sans-serif;
	-webkit-text-size-adjust: 100%;
	-moz-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	-o-text-size-adjust: 100%;
	text-size-adjust: 100%;
}
@media only screen and (max-width: 930px) {
  body {
	background: #fff;
  }
}
@media only screen and (max-width: 600px) {
  body {
	font-size: 14px;
  }
}

/* anchors */
a {
	color: #141365;
	text-decoration: none;
	outline: none;
}
a:hover, a:focus {
	color: #141365;
	text-decoration: underline;
}
a:visited {
	color: #49006c;
}
a:img {
	border: none;
}

/* headings */
h1, h2, h3, h4, h5, h6 {
	font-weight: bold;
}

/* lists */
ul, ol {
	list-style: none;
}

/* others */
hr {
	display: none;
}

strong {
	color: red;
	font-weight: normal;
}

em {
	font-weight: bold;
}

img {
	border: 0;
	-ms-interpolation-mode: bicubic;
	vertical-align: bottom;
}

select {
	margin-right: 10px;
	font: 12px Roboto, "Droid Sans", "Helvetica Neue", Helvetica, Arial, Verdana, sans-serif;
}
select input {
	vertical-align: top;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

fieldset {
	border: none;
}

iframe {
	display: block;
}

/* =========================================================
	2: general classes
========================================================= */
/* columns */
*.col-l {
	float: left;
}

*.col-r {
	float: right;
}

/* clearfix
--------------------------------------------------------- */
.clearfix:before,
.clearfix:after {
	content: "\0020";
	display: block;
	height: 0;
	visibility: hidden;
}

.clearfix:after {
	clear: both;
}

.clearfix {
	zoom: 1;
}

td.clearfix {
	width: auto;
	display: table-cell;
}

/* lists
--------------------------------------------------------- */
ul.basic-l,
ul.basic-s,
ul.arrow {
	margin: 9px 0;
}

ul.basic-l li {
	margin-top: 6px;
	line-height: 1.25;
	padding-left: 9px;
	background: url("/nhkworld/english/common/images/li_square_l.gif") no-repeat 0 0.5em;
}

ul.basic-s li {
	margin-top: 6px;
	line-height: 1.25;
	padding-left: 8px;
	background: url("/nhkworld/english/common/images/li_square_s.gif") no-repeat 0 0.5em;
}
@media only screen and (max-width: 600px) {
  ul.basic-s li {
	padding-bottom: 10px;
  }
}

ul.arrow li {
	margin-top: 6px;
	line-height: 1.25;
	padding-left: 9px;
	background: url("/nhkworld/english/common/images/li_arrow_next.gif") no-repeat 0 0.5em;
}

ol.basic,
ol.alpha {
	padding-left: 25px;
}

ol.basic li {
	margin-top: 6px;
	line-height: 1.25;
	list-style: decimal;
}

ol.alpha li {
	margin-top: 6px;
	line-height: 1.25;
	list-style: lower-alpha;
}

ol.upalpha {
	padding-left: 15px;
}

ol.upalpha li {
	margin-top: 6px;
	line-height: 1.25;
	list-style: upper-alpha;
}

/* images
--------------------------------------------------------- */
img.ico {
	vertical-align: baseline;
}

img.video-l,
img.video-s,
img.popup,
img.pdf,
img.print,
img.new_icon_s {
	position: relative;
	vertical-align: baseline;
}

img.video-l {
	top: 2px;
}

img.video-s {
	top: 1px;
}

img.popup {
	top: 2px;
}

img.pdf {
	top: 3px;
}

/* ------------------------------------------------------ */
/* iframe */
#movIframe img {
	display: block;
}

/* text */
strong.strong {
	color: black;
	font-weight: bold;
}

/* =========================================================
	3: WRAPPER
========================================================= */
#nw_page {
	zoom: 1;
}
#nw_page:before, #nw_page:after {
	display: block;
	height: 0;
	visibility: hidden;
	content: "\0020";
}
#nw_page:after {
	clear: both;
}

#nw_page {
	width: 100%;
	max-width: 930px;
	margin: 8px auto;
	background-color: #fff;
	-webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.2);
	box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.2);
}
@media only screen and (max-width: 930px) {
  #nw_page {
	max-width: 100%;
	margin: 0;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
  }
}

.ie7 #nw_page,
.ie8 #nw_page {
	width: 930px;
}

/* =========================================================
	4: HEADER
========================================================= */
#headBox,
#headBoxUpper,
#headNavUpper,
#headBox form.search {
	zoom: 1;
}
#headBox:before, #headBox:after,
#headBoxUpper:before,
#headBoxUpper:after,
#headNavUpper:before,
#headNavUpper:after,
#headBox form.search:before,
#headBox form.search:after {
	display: block;
	height: 0;
	visibility: hidden;
	content: "\0020";
}
#headBox:after,
#headBoxUpper:after,
#headNavUpper:after,
#headBox form.search:after {
	clear: both;
}

/* headBox */
#headBox {
	position: relative;
	width: 930px;
	height: 73px;
	background-color: #000;
}
#headBox a {
	color: #fff;
	text-decoration: none;
}
@media only screen and (max-width: 600px) {
  #headBox {
	max-width: 100%;
	height: 44px;
	margin-bottom: 8px;
  }
}

/* headLogo */
#headLogo {
	float: left;
	width: 233px;
	height: 73px;
}
@media only screen and (max-width: 600px) {
  #headLogo {
	width: 142px;
	height: 44px;
  }
  #headLogo img {
	width: 100%;
	max-width: 142px;
	height: auto;
  }
}

/* headBoxUpper */
#headBoxUpper {
	float: left;
	width: 670px;
	margin: 0 0 0 12px;
}
@media only screen and (max-width: 600px) {
  #headBoxUpper {
	float: none;
	width: 100%;
	margin: 0;
  }
}

#headNavUpper li,
#headNavLower li {
	display: block;
	float: left;
	font-weight: bold;
	text-align: center;
}
#headNavUpper li a,
#headNavLower li a {
	display: block;
}
@media only screen and (max-width: 600px) {
  #headNavUpper li,
  #headNavLower li {
	float: none;
	text-align: left;
  }
}

/* headNavUpper */
#headNavUpper {
	float: left;
	width: 530px;
	height: 32px;
	padding-left: 1px;
	background: url("/nhkworld/common/images/header_nav.png") repeat-y 0 0;
}
@media only screen and (max-width: 600px) {
  #headNavUpper {
	display: none;
    /* hide */
	float: left;
	width: 100%;
	height: auto;
	padding: 0;
	background: #fff;
	border-top: 1px solid #666;
  }
}

#headNavUpper li {
	height: 30px;
	padding: 3px 2px 0 1px;
	background: url("/nhkworld/common/images/header_nav.png") repeat-y 100% 0;
	font-size: 14px;
	line-height: 1;
}
#headNavUpper li.sp_sub_link {
	display: none;
}
#headNavUpper li a {
	padding: 0;
	border-bottom: 4px solid #fff;
}
#headNavUpper li a:hover, #headNavUpper li a:focus {
	background-color: transparent;
}
#headNavUpper li a:hover img, #headNavUpper li a:focus img {
	visibility: hidden;
}
#headNavUpper li a em {
	display: none;
}
#headNavUpper li#hNU01 a {
	background: url("/nhkworld/korean/common/images/header_nav_u01_bg.gif") 0 0 no-repeat;
	border-color: white;
}
#headNavUpper li#hNU02 a {
	background: url("/nhkworld/korean/common/images/header_nav_u02_bg.gif") 0 0 no-repeat;
	border-color: red;
}
#headNavUpper li#hNU03 a {
	background: url("/nhkworld/korean/common/images/header_nav_u03_bg.gif") 0 0 no-repeat;
	border-color: #5a5996;
}
#headNavUpper li#hNU04 a {
	background: url("/nhkworld/korean/common/images/header_nav_u04_bg.gif") 0 0 no-repeat;
	border-color: #8c8c2c;
}
@media only screen and (max-width: 600px) {
  #headNavUpper li {
	width: 100% !important;
	height: auto;
	padding: 0;
	background: black url("/nhkworld/common/images/icon/arrow_hr.png") no-repeat 97% 50%;
	background-size: 10px auto;
	border-bottom: 1px solid #666;
	font-size: 12px;
  }
  #headNavUpper li.sp_sub_link {
	display: block;
  }
  #headNavUpper li.sp_sub_link a {
	color: #999;
  }
  #headNavUpper li:last-child {
	margin-bottom: 8px;
  }
  #headNavUpper li a {
	padding: 10px 2% !important;
	border: none !important;
	background: none !important;
  }
  #headNavUpper li a img {
	display: none;
  }
  #headNavUpper li a em {
	display: block;
	padding: 0 0 0 5px;
	border-left: 3px solid #fff;
  }
  #headNavUpper li a:hover {
	text-shadow: #444 2px 2px 1px;
	background: #666666 url("/nhkworld/common/images/icon/arrow_hr.png") no-repeat 97% 50% !important;
	background-size: 10px auto !important;
  }
  #headNavUpper li#hNU01 a em, #headNavUpper li#hNU02 a em, #headNavUpper li#hNU03 a em, #headNavUpper li#hNU04 a em {
	height: auto;
  }
  #headNavUpper li#hNU01 a em {
	border-color: white;
  }
  #headNavUpper li#hNU02 a em {
	border-color: red;
  }
  #headNavUpper li#hNU03 a em {
	border-color: #5a5996;
  }
  #headNavUpper li#hNU04 a em {
	border-color: #8c8c2c;
  }
}

/* select lang pulldown */
#headBoxUpper select.ML {
	position: absolute;
	top: 10px;
	right: 72px;
	width: 130px;
	margin: 0;
}
@media only screen and (max-width: 600px) {
  #headBoxUpper select.ML {
	display: none;
  }
}

/* headBoxLower */
#headBoxLower {
	float: left;
	width: 670px;
	margin: 10px 0 0 12px;
}
@media only screen and (max-width: 600px) {
  #headBoxLower {
	display: none;
    /* hide */
	width: 100%;
	margin: 0;
	padding: 0 0 10px;
	background-color: #fff;
	border-top: 1px solid #666;
  }
}

/* headNavLower */
#headNavLower {
	position: absolute;
	bottom: 0;
	right: 24px;
}
#headNavLower li {
	height: 24px;
	padding: 0 1px 0 2px;
	background: url("/nhkworld/common/images/header_nav.png") repeat-y 0 0;
	font-size: 11px;
	line-height: 1;
}
#headNavLower li#hNL01 {
	background: none;
}
#headNavLower a {
	display: block;
	padding: 0;
	border-bottom: 4px solid #000;
}
#headNavLower a:hover, #headNavLower a:focus {
	border-color: #b6afaa;
}
@media only screen and (max-width: 600px) {
  #headNavLower {
	display: none;
  }
}

/* SMART PHONE */
.lang_home,
.nw_menuSlideBtn,
.nw_homeBtn,
#headBoxLower #searchArea {
	display: none;
}

/* =========================================================
 HEADER for SMART PHONE
========================================================= */
@media only screen and (max-width: 600px) {
  .nw_menuSlideBtn,
  .nw_homeBtn {
	display: block;
    /* SP only*/
	width: 44px;
	height: 44px;
	text-align: center;
	line-height: 44px;
	float: right;
  }

  .lang_home {
	display: block;
	position: absolute;
	top: 7px;
	left: 149px;
  }
  .lang_home a {
	display: block;
	width: 72px;
	height: 13px;
	padding: 8px 0 7px;
	background: #232323;
	border: 1px solid #3c3c3c;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	font-size: 13px;
	font-weight: bold;
	line-height: 1;
	text-align: center;
  }
}
/* =========================================================
	5: FOOTER
========================================================= */
#footBox,
#footNavUpper,
#footNavLower {
	zoom: 1;
}
#footBox:before, #footBox:after,
#footNavUpper:before,
#footNavUpper:after,
#footNavLower:before,
#footNavLower:after {
	display: block;
	height: 0;
	visibility: hidden;
	content: "\0020";
}
#footBox:after,
#footNavUpper:after,
#footNavLower:after {
	clear: both;
}

#footBox {
	position: relative;
	clear: both;
	width: 890px;
	margin: 0 auto;
	padding: 16px 0px 18px;
	color: #333;
}
#footBox a {
	color: #333;
}
@media only screen and (max-width: 930px) {
  #footBox {
	margin: 0 20px;
  }
}
@media only screen and (max-width: 600px) {
  #footBox {
	width: 100%;
	margin: 0;
	padding: 0 0 10px;
  }
}

#footNavUpper {
	padding: 8px 0 0;
	border-top: 1px solid #ccc;
}

#footNavLower {
	padding: 5px 0 10px;
}

#footNavUpper,
#footNavLower {
	margin: 0 auto;
	text-align: center;
}
#footNavUpper li,
#footNavLower li {
	display: inline;
	padding: 0 5px;
	border-left: 1px solid #d9d9d9;
	font-size: 12px;
	line-height: 1;
}
#footNavUpper li.first,
#footNavLower li.first {
	border: none;
}
@media only screen and (max-width: 600px) {
  #footNavUpper li,
  #footNavLower li {
	padding: 0;
	border-left: none;
  }
  #footNavUpper li.first,
  #footNavLower li.first {
	border-bottom: 1px #fff solid;
  }
}
@media only screen and (max-width: 600px) {
  #footNavUpper,
  #footNavLower {
	margin: 0;
	padding: 0;
  }
}

/* footLogo */
#footLogo {
	position: absolute;
	left: 5px;
	top: 25px;
}
@media only screen and (max-width: 600px) {
  #footLogo {
	position: inherit;
	left: inherit;
	top: inherit;
	margin: 10px 0 0 0;
	text-align: center;
  }
}

/* copyright */
#copyright {
	clear: both;
	padding: 5px 0 0;
	border-top: 2px solid #000;
	font-size: 10px;
	line-height: 1;
}
@media only screen and (max-width: 600px) {
  #copyright {
	padding: 5px 0 0;
	border-top: none;
	text-align: center;
  }
}

/* SMART PHONE */
.nw_menu_title {
	display: none;
}

/* =========================================================
 FOOTER for SMART PHONE
========================================================= */
@media only screen and (max-width: 600px) {
  .nw_sub_menu {
	display: none;
  }

  #footNavLower {
	display: none;
  }

  .nw_menu_title,
  #footNavUpper.nw_sub_menu li,
  #footNavLower.nw_sub_menu li {
	display: block;
	width: 100%;
	border-bottom: 1px solid #fff;
	line-height: 3;
	text-align: left;
  }

  .nw_menu_title {
	background-color: #aaa;
	font-size: 14px;
	font-weight: bold;
	color: #fff;
  }

  #footNavUpper.nw_sub_menu li {
	background-color: #ccc;
	font-size: 12px;
	font-weight: bold;
  }

  #footNavLower.nw_sub_menu li {
	font-size: 12px;
	background-color: #dedede;
  }

  .nw_menu_title,
  .nw_sub_menu li {
	background-position: 98% 50%;
	background-repeat: no-repeat;
  }

  .nw_menu_title {
	background-image: url("/nhkworld/common/images/icon/plus_hr.png");
	background-size: 24px auto;
  }

  .nw_sub_menu li {
	background-image: url("/nhkworld/common/images/icon/arrow_hr.png");
	background-size: 10px auto;
  }

  .nw_menu_title.nw_current {
	background-image: url("/nhkworld/common/images/icon/minus_hr.png");
  }

  .nw_menu_title span {
	display: block;
	width: 96%;
	padding: 0 2%;
  }

  .nw_sub_menu li a {
	display: block;
	width: 96%;
	padding: 0 2%;
	text-decoration: none;
  }
}
/* =========================================================
	6: MAINBOX
========================================================= */
#mainBox {
	width: 890px;
	margin: 0 auto;
}
@media only screen and (max-width: 930px) {
  #mainBox {
	width: 890px;
	max-width: 890px;
	margin: 0 20px;
	background: #fff;
  }
}
@media only screen and (max-width: 600px) {
  #mainBox {
	width: 100%;
	max-width: 100%;
	margin: 0;
  }
}

/* =========================================================
	7: COMMON
========================================================= */
.scrolltop {
	zoom: 1;
}
.scrolltop:before, .scrolltop:after {
	display: block;
	height: 0;
	visibility: hidden;
	content: "\0020";
}
.scrolltop:after {
	clear: both;
}

.scrolltop {
	display: none;
}
@media only screen and (max-width: 600px) {
  .scrolltop {
	display: block;
	float: right;
	margin: 40px 2% 10px 0;
  }
  .scrolltop a.pagetop {
	display: block;
	width: 44px;
	height: 44px;
	background: url("/nhkworld/common/images/icon/pagetop_hr.png") 100% 0 no-repeat;
	background-size: 44px auto;
	cursor: pointer;
	text-indent: -9999em;
  }
}


/*---------- add ----------*/
#rp{
	clear:both;
}
@media only screen and (max-width: 600px) {
	#learn{
		display:none;	
	}
}
